Bug 503993 - password will return a bad confusing prompt message
password will return a bad confusing prompt message
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
:
Depends On: 504331
Blocks: 503885
  Show dependency treegraph
 
Reported: 2009-06-03 13:52 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-18 09:16:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-06-03 13:52:30 EDT
Description of problem:
If local storage is not configured, then an error message is shown after setting the administrator password. This password also does not survive reboots, and the user is never warned of this.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Boot a node on a system with an unpartitioned hard disk.
2. Immediately set the administrator password.
  
Actual results:
The password is set, but an error message is shown saying the passwd file cannot be persisted.


Expected results:
The system should warn the user that the password cannot be persisted unless it's set after the local storage was configured.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.